Subject: New Reply Received - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:04:45 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Wrong item delivered  Ticket comment <div>You guys have been sending me the same email every time.. this is unacceptable I am going to report to consumer rights of ded..
</div>
<div>
<br>
</div>
<div>I had delivered a newborn and i have to received what I need.. its been more than two weeks since i complained to you guys.. please explain what and why it is taking so long for someone to collect... i dont care about who comes to collect but i need a
 refund immediately as i need to buy another stroller for my kid now urgently..</div>
<div>
<br>
</div>
<div>I am going to send this thread of email to consumer rights if i dont hear anything form you within a day</div>
<div>
<br>
</div>
<div>Thanks</div>
<div>Neha</div>
<div>0529717866<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 18, 2021, at 12:02 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neha,<br>
<br>
Thank you for your patience.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332750